<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8Iy-Ox-3ae.title</key>
	<string>格式</string>
	<key>9Zp-TX-KG0.title</key>
	<string>点击 “+” 键新建切片预设。</string>
	<key>AOD-yU-q8I.title</key>
	<string>导出格式视图控制面板</string>
	<key>CDK-Lr-sVJ.title</key>
	<string>无预设</string>
	<key>DZB-uj-fRs.title</key>
	<string>恢复默认</string>
	<key>EkU-e8-bv7.title</key>
	<string>前缀/后缀</string>
	<key>Fvw-1d-gJL.placeholderString</key>
	<string>预设名称</string>
	<key>Ina-P2-Nr0.title</key>
	<string>尺寸</string>
	<key>MPJ-lz-yZd.title</key>
	<string>字符单元</string>
	<key>N64-El-Ed1.placeholderString</key>
	<string>预设名称</string>
	<key>nLH-0c-jMS.title</key>
	<string>预设可以应用于切片、画框以及导出图层。</string>
</dict>
</plist>
